Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CNA Requires Web Dev Code?

I want to use CNA to do some lite network management. What kind of IOS does it require on 2950 and 3750 switches? Does it need the IOS with the web dev mgr? Does it use HTTP to connect to switches? If so, can I use HTTPS instead?

Mike

3 REPLIES
Bronze

Re: CNA Requires Web Dev Code?

Cisco IOS 12.2(25)SEE and later are only compatible with Cisco Network Assistant (CNA) 3.1 and later. Please click the given URL:

http://www.cisco.com/en/US/products/hw/switches/ps646/prod_release_note09186a00805f28b7.html#wp249973

New Member

Re: CNA Requires Web Dev Code?

Hi,

CNA does not need IOS with the web dev mgr but installing that IOS would allow you to access the embedded device mananger on the device by just pointing the browser to the IP address of the switch. CNA uses HTTP/HTTPS to cimmunicate to the switch. To use the HTTPS you would need the crypto IOS image.

Thanks,

-AA

New Member

Re: CNA Requires Web Dev Code?

Thank you!

120
Views
0
Helpful
3
Replies